<ion-header>
  <ion-toolbar>
    <ion-title text-center>Welcome to BIMTrace</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-grid>
    <div class="vertical-align">
      <h2>Hello <br />{{ user.id }}</h2>
      <img [src]="logoUrl" />
      <h2>
        Your role is: <br />
        <br />
        <ion-text color="success">{{ user.role.display_name }}</ion-text>
      </h2>
    </div>
    <ion-button
      fill="outline"
      size="large"
      expand="block"
      (click)="navCtrl.navigateRoot('')"
      >Go to dashboard<ion-icon name="arrow-forward"></ion-icon
    ></ion-button>
  </ion-grid>
</ion-content>
